body {
    background-color: bisque;
}

.navbar {
    background-color: #E9967A;
    font-size: 20px;
    font-weight: 500;
    color: #fffcfb;
    
}

.navbar .container-fluid .collapse ul li a{
    color: #fffcfb;
}